body {
	font: 0.99em Arial, sans-serif;
}
#header-headl h1 {
	font-size: 150%;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 12px 0px 0px 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.subheadline {
	font-size: 60%;
	color: #4c4c4c;
	margin-left: 10px;
	letter-spacing:1px;
}
#header-nav-text {
	background: url(http://www.virtualcd.de/vcd/imagelibrary/nav2012-bg.png) repeat-x;
	height: 24px;
	width: 940px;
}
#header-nav-text p {
	font-size: 75%;
	margin-top: 0px;
	margin-bottom: 5px;
	padding-top: 5px;
	color: #ebeeef;
}
#header-nav-text a {
	margin-top: 0px;
	margin-bottom: 0px;
	color: #ebeeef;
	text-decoration: none;
	padding: 6px 10px;
}
#header-nav-text a:hover {
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 6px 10px;
	color: #ffffff;
	text-decoration: none;
	background-image: url(http://www.virtualcd.de/image/bg-eyecatch40.png);
}
#news-short {
	background-image: url(http://www.virtualcd.de/image/bg-news.png);
	color: #fff;
	margin-bottom: 12px;
	height: 154px;
}
#news-short h2 {
	font-size: 80%;
	margin: 0px;
	padding: 3px 3px 3px 6px;
	background-image: url(http://www.virtualcd.de/image/bg-news.png);
}
#news-short p {
	font-size: 80%;
	margin: 0 0 0 3px;
	padding: 3px;
}
#news-short a {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	color: silver;
	text-decoration: none;
	padding: 0px 10px 3px 5px;
}
#news-short a:hover {
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px 10px 3px 5px;
	color: black;
	text-decoration: none;
	font-weight: bold;
}

#newsletter {	
	color: #fff;
	height: 24px;
	background-image: url(http://www.virtualcd.de/vcd/imagelibrary/nlbg.png);
	position:relative;
}
#newsletter p {
	font-size: 75%;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 4px;
}
#newsletter a {
	margin-top: 0px;
	margin-bottom: 0px;
	color: white;
	font-weight: bold;
	text-decoration: none;
	padding: 4px 13px 5px 5px;
}
#newsletter a:hover {
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 4px 35px 4px 5px;
	color: black;
	text-decoration: none;
	font-weight: bold;
}

#textnavi-box p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 60%;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 1px;
	color: gray;
}
#textnavi-box a {
	margin-top: 0px;
	margin-bottom: 0px;
	color: gray;
	text-decoration: none;
	padding: 1px 5px 0px 5px;
}
#textnavi-box a:hover {
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 1px 5px 0px 5px;
	color: #333333;
	text-decoration: none;
}

#breadcrumb-box p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 60%;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 8px;
	color: gray;
}
#breadcrumb-box a {
	margin-top: 0px;
	margin-bottom: 0px;
	color: gray;
	text-decoration: none;
	padding: 1px 5px 0px 5px;
}
#breadcrumb-box a:hover {
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 1px 5px 0px 5px;
	color: #333333;
	text-decoration: none;
}



#text-box h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #1b2a31;
	margin: 12px 10px 12px 10px;
}
#text-box h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #1b2a31;
	margin: 10px;
}
#text-box h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #1b2a31;
	margin:5px 10px 5px 10px;
}
#text-box p {
	font-size: 80%;
	margin: 0px 10px 10px 10px;
	color: #222;
	line-height: 140%;
}
#text-box a {
	color: maroon;
	text-decoration: none;
}
#text-box a:hover {
	color: maroon;
	text-decoration: underline;
}
#text-box ul {
	font-size: 80%;
	margin-top:0px;
	margin-right:10px;
	margin-bottom:5px;
	color: #293941;
}
#text-box li {
	margin-top:0px;
	margin-right:0px;
	margin-bottom:2px;
}
#zitat {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 115%;
}
#text-box code {
	font-size: 10pt;
	margin:0px 10px 5px 10px;
	color: #293941;
}
#headerversion {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #1b2a31;
	padding: 15px 0 2px 0;
}
#cellfeature {
	color: #17323b;
	padding: 5px;
	text-align: left;
	border-bottom: 1px solid #e6e6e6;
	border-left: 3px solid #e6e6e6;
	background-color: #f7f7f7;
	font: normal 75% Arial, Helvetica, sans-serif;
}
#cellyes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: bold;
	color: DarkSlateGray;
	background-color: HoneyDew;
	padding: 5px;
	text-align: center;
	border-bottom: 1px solid #e6e6e6;
	width: 110px;
	vertical-align: middle;
}
#cellno {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #b22222;
	background-color: #fffafa;
	padding: 5px;
	text-align: center;
	border-bottom: 1px solid #e6e6e6;
	width: 110px;
	vertical-align: middle;
}
#pager-box {
	background-image: url(http://www.virtualcd.de/image/pager-bg.png);
	background-repeat: no-repeat;
	width: 322px;
	height: 24px;
	margin-left:auto;
	margin-right: auto;
	overflow: hidden;
}
#pager-box p {
	font-size: 75%;
	margin: 0px 0px 0px 10px;
	padding: 4px 0px 0px 0px;
	color: #19333b;
}
#pager-box a {
	color: maroon;
	text-decoration: none;
}
#pager-box a:hover {
	color: maroon;
	text-decoration: underline;
}
#slideversion {
	width: 100%;
	height: 24px;
	border-bottom: 1px solid #d7d7d7;
	overflow: hidden;
	margin: 15px 5px 15px 5px;
}

#slideversion p {
	font-size: 80%;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 5px;
	padding-top: 4px;
	color: #333333;
	
}
#slideversion a {
	margin-top: 0px;
	margin-bottom: 0px;
	color: maroon;
	text-decoration: none;
	padding: 4px 10px 5px 10px;
	border-right: 1px solid #d7d7d7;
}
#slideversion a:hover {
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 4px 10px 5px 10px;
	color: #000000;
	text-decoration: none;
	background-color:#d7d7d7;
	border-right: 1px solid #d7d7d7;
}
#slideversion a:active {
	margin-top: 0px;
	margin-bottom: 0px;
	color: #666666;
	text-decoration: none;
	padding: 4px 10px 5px 10px;
	border-right: 1px solid #d7d7d7;
}
#nav-box h2{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #000;
	font-weight: normal;
	letter-spacing: 1px;
	margin: 0 0 5px 2px;
	padding: 2px;
}
#video-info h2 {
	font-size: 80%;
	margin: 0px;
	padding: 3px 3px 3px 6px;
}
#video-info p {
	font-size: 75%;
	margin: 0 0 0 3px;
	padding: 3px 3px 5px 3px;
}

#support-datasheet {
	background: url(http://www.virtualcd.de/vcd/imagelibrary/support-datasheet-bg.png) no-repeat right top;
}
#support-printfiles {
	background: url(http://www.virtualcd.de/vcd/imagelibrary/support-printfiles-bg.png) no-repeat right top;
}
#support-highres {
	background: url(http://www.virtualcd.de/vcd/imagelibrary/leinwand80.png) no-repeat right top;
}
.special-user-form label {
	font-size:0.8em; 
	color:#575F72;
	margin-top: 2px;
	margin-bottom: 2px;
}
.special-user-form input { 
	font-family:verdana,arial,sans-serif;
	margin-top: 2px;
	margin-bottom: 2px;
}

/* yaml */
	.box {
		border-radius: 0.3em;
		border-width: 1px;
		border-style: solid;
		border-color: #888;
		border-color: rgba(0,0,0,.3);
		-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
		-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
		box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
		color: #444;
		color: rgba(0,0,0,.8);
		padding: 1.4286em;
		margin: 1.5em 0 0 0;
	}

	.box > *:first-child {
		margin-top: 0;
	}
		.info {
		background:#f4f4f4;
	}

	.success {
		background:#8c8;
	}

	.warning {
		background:#cc8;
	}

	.error {
		background:#c88;
	}
/* yaml ende */



/* Promotion Styles */

#promotionarea {
	margin: 0 20px 30px;
}

/* Promotion Styles End */


/* subtemplates */

.subcolumns { 
	width: 100%;
	overflow:hidden;
}
.subcolumns label {
	font-size:0.8em; 
	color:#575F72;
	margin-top: 2px;
	margin-bottom: 2px;
}
.subcolumns_oldgecko {
	width: 100%;
	float:left;
}
.c50l, .c25l, .c33l, .c38l, .c66l, .c75l, .c62l, .c10l, .c90l, .c20l, .c80l, .c15l, .c85l { float: left }
.c50r, .c25r, .c33r, .c38r, .c66r, .c75r, .c62r, .c10r, .c90r, .c20r, .c80r, .c15r, .c85r { float: right; margin-left: -5px }

.c15l, .c15r { width: 15% }
.c25l, .c25r { width: 25% }
.c33l, .c33r { width: 33.333% }
.c50l, .c50r { width: 50% }
.c66l, .c66r { width: 66.666% }
.c75l, .c75r { width: 75% }
.c10l, .c10r { width: 10% }
.c90l, .c90r { width: 90% }
.c20l, .c20r { width: 20% }
.c80l, .c80r { width: 80% }
.c85l, .c85r { width: 85% }
.c38l, .c38r { width: 38.2% } /* Goldener Schnitt */
.c62l, .c62r { width: 61.8% } /* Goldener Schnitt */

/* subtemplates fix*/

.subcolumns-fix { 
	width: 700px;
	margin-left:10px;
	overflow:hidden;
}
.subcolumns-fix label {
	font-size:0.8em; 
	color:#575F72;
	margin-top: 2px;
	margin-bottom: 2px;
}
.subcolumns-fix input { 
	font-family:verdana,arial,sans-serif;
	margin-top: 2px;
	margin-bottom: 2px;
}
.subc { padding: 0 5px 0 5px; }
.subcl { padding: 5px;
}
.subcr {
	padding-left: 5px;
	padding-top: 1px;
}
.subcr p{
	padding-top: 4px;
	margin: 0;
}

/* subtemplates ie hack */
* html .c50l, * html .c25l, * html .c33l, * html .c38l, * html .c66l,
* html .c75l, * html .c62l, * html .c50r, * html .c25r, * html .c33r,
* html .c38r, * html .c66r, * html .c75r, * html .c62r { 
  display:inline; 
}

* html .subcolumns .subc,
* html .subcolumns .subcl,
* html .subcolumns .subcr { 
  word-wrap: break-word; 
  overflow:hidden; 
}

#footer-box p {
	font-size: 70%;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	color: #333333;
}
#footer-box a {
	margin-top: 0px;
	margin-bottom: 0px;
	color: #000000;
	text-decoration: none;
	padding: 5px 0 0 0;
}
#footer-box a:hover {
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 5px 0 0 0;
	color: #632130;
	text-decoration: none;
}
